/* common */
.clear:after {content:""; display:block; clear:both;}
.ft_n {font-family:'Noto Sans Korean';}
.ft_m {font-family:'Montserrat';}
.msec_inner {width:73.56%; margin:0 auto; }
.con_tit {text-align:center;}
.con_tit dt {font-size:50px; font-weight:700; padding:13px 0 20px;} 
.con_tit dd {font-size:18px; }
/** mvsec **/
.mv_sec {position:relative;width:100%;margin:0 auto 0; padding-top: 110px;}
.mv_sec .main_b { width: 50.8%; height:100%; background: rgba(0,118,207,0.7); position:absolute; right:-60%; top:0;transform:skew(-15deg, 0deg);   z-index:2; transition:0.9s;}
.mv_sec .main_b.on {right:-5.2%;}
.owl-carousel, .owl-carousel .owl-item {overflow: hidden;}
.mv_sec .mv_list .item {height:730px; overflow: hidden;}
.mv_sec .mv_info {position:absolute;left:50%; margin-left: -700px; top:50%;width:100%;max-width:73.57%;z-index:10;color:#fff;text-align:right;}
.mv_sec .mv_info .tit {opacity: 0; transform:translate(-43%);}
.mv_sec .mv_info .txt {font-size:23px; margin-top:20px; font-weight:300; opacity: 0;transform:translate(-60%);}
.mv_wrap {position: relative; overflow:hidden;}
.owl-theme.mv_list .item > img {height:100%;}
.owl-theme.mv_list .owl-dots .owl-dot span {border-bottom: 1px solid rgba(255,255,255,0.3);position:relative; font-size:15px; width:auto; height:auto; background:none; color:#fff; letter-spacing:0.15em; 
padding:0 30px 13px; border-radius:0; margin:0 !important; transition:0.3s;}
.owl-theme.mv_list .owl-dots .owl-dot span:after {content:""; display:block; width:3px; height:3px; background:#fff; position:absolute; right:0px; top:22%; }
.owl-theme.mv_list .owl-dots .owl-dot:last-child span:after {display:none;}
.owl-theme.mv_list .owl-dots .owl-dot.active span, .owl-theme.mv_list .owl-dots .owl-dot:hover span {background:none;border-bottom: 1px solid #fff;}
.owl-theme.mv_list .owl-nav.disabled+.owl-dots {width:73.57%; margin-top:0; position:absolute; top:260px; left:0; transform:translateX(-50%); text-align:right; z-index:3; opacity:0 }
.btm_arr {position: absolute; left: 50%; transform: translateX(-50%);bottom: 60px;animation:ico_Move 3s infinite; z-index: 99;}
@keyframes ico_Move {
	0% {bottom:40px;}
	50% {bottom:60px;}
	100% {bottom:40px;}
}
/* 메인효과 */
.mv_sec .owl-theme .item > img.on {transform: scale(1.1); transition: 3s;}
.mv_sec .mv_info .tit.on {animation: an1 2s 1s forwards; }
.mv_sec .mv_info .txt.on {animation: an2 2.5s 1s forwards;}
.owl-nav.disabled+.owl-dots.on { animation: an3 2.5s 1s forwards;left:50%;}

@keyframes an1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
	transform:translate(0);
  }
}

 @keyframes an2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
	transform:translate(0);
  }
}
  @keyframes an3 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
	left:50%;
  }
}
.msec01 {overflow:hidden;}
.msec01 ul {width:100%;}
.msec01 ul li {float:left; display:table;   width:33.22%; box-sizing:border-box; padding-left: 2.88%; border-right: 1px solid #dbdbdb;}
.msec01 ul li:first-child {padding-left: 0;}
.msec01 ul li:last-child {border-right: 0;}
.msec01 ul li a {width:100%; height:100%; vertical-align: middle;	}
.msec01 ul li dl {position:relative; font-size: 0; display:table-cell; vertical-align: middle; height:120px; padding-left:80px;}
.msec01 ul li dl:before {content:""; display:block; width:60px; height:120px; position:absolute; left:0; top:0; transition:0.3s;}
.msec01 ul li:nth-child(1) dl:before {background:url("/images/main/msec01_icon1.png") no-repeat left center; }
.msec01 ul li:nth-child(2) dl:before {background:url("/images/main/msec01_icon2.png") no-repeat left center; }
.msec01 ul li:nth-child(3) dl:before {background:url("/images/main/msec01_icon3.png") no-repeat left center; }
.msec01 ul li dl dt { display:block; vertical-align:top; font-size:19px; transition:0.3s; padding-bottom:5px;}
.msec01 ul li dl dd {display:block;vertical-align:top; font-size:16px; color:#a0a0a0;  font-weight:350;}
.msec01 ul li:hover dl dt {font-weight:500;}
.msec01 ul li:hover dl dd {font-weight:400;}
.msec01 ul li:nth-child(1):hover dl:before {background:url("/images/main/msec01_icon1_ov.png") no-repeat left center;}
.msec01 ul li:nth-child(2):hover dl:before {background:url("/images/main/msec01_icon2_ov.png") no-repeat left center;}
.msec01 ul li:nth-child(3):hover dl:before {background:url("/images/main/msec01_icon3_ov.png") no-repeat left center;}

.msec02 {background:#f3f5f6; border:solid #dbdbdb; border-width:1px 0 0 0; padding: 132px 0 0;}
.msec02 .msec_inner ul.top_ul {width:100%; margin-top:60px;}
.msec02 .msec_inner ul li {display:table; width:24.99%; height:216px; float:left; text-align:center; }
.msec02 .msec_inner ul li > img {width:100%; height:100%; vertical-align:bottom;}
.msec02 .msec_inner ul li.bk_ff {background:#fff;}
.msec02 .msec_inner ul li dl {display:table-cell; vertical-align:middle;}
.msec02 .msec_inner ul li dl dt {font-size:20px; padding-bottom:10px;}
.msec02 .msec_inner ul li dl dd {font-size: 16px;}
.msec02 .msec_inner ul li dl .col_ff {color:#fff}
.msec02 .msec_inner ul li dl dd > strong {font-family:'Montserrat'; font-size:45px; padding-right:5px;  font-weight:600;}
.msec02 .msec_inner ul.top_ul li:nth-child(4) {background:#003b68;}
.msec02 .msec_inner ul.bt_ul li:nth-child(3) {background:#416803;}

/*notice*/
.main_notice_slide {margin-top: 130px;border-top: 1px solid #dbdbdb;width:100%;overflow:hidden; position:relative;  box-sizing: border-box;	}
.main_notice_slide:after {display:block; clear:both; content:"";}
.main_notice_slide .notice_tit {position: relative; display:inline-block; float:left; width:31.5%; vertical-align:middle;background:#0076cf; background-size:100% 100%; box-sizing:border-box;padding:37px 0 37px 13.2%; }
.ng_btn {position: absolute; left:-35px; top:40px; }
.main_notice_slide .notice_tit li {float:left; position:relative; padding-right:40px;}
.main_notice_slide .notice_tit li a { font-size:21px;color:#a3ccea;}
.main_notice_slide .notice_tit li.on a {color:#fff;}
.main_notice_slide .notice_tit li:after {content:''; display:block; width:1px; height:16px; background:#3391d9; position:absolute; right:20px; top:3px;}
.main_notice_slide .notice_tit li:last-child:after {display:none;}
/* .main_notice_slide .notice_tit dd {float:left; font-size:21px; color:#a3ccea;} */
.main_notice_slide .bd_box {position:relative; width:55.3%; display:inline-block; float:left; margin:0 auto}
.main_notice_slide .bx-wrapper { }
.bx-wrapper .bx-viewport {background:none; height: 95px !important;}
.main_notice_slide .notice_slide {height:87px; position:relative;}
.main_notice_slide .notice_slide > li:after {display:block; clear:both; content:"";}
.main_notice_slide .notice_slide > li {overflow:hidden; background-color:#f3f5f6; font-size: 15px; color: #000; line-height:95px; padding-left:7.5%; width: 63%; white-space: nowrap; display: inline-block; text-overflow: ellipsis;}
.main_notice_slide .notice_slide > li > a {width:100%; float:left; font-size:19px; color:#666}
.main_notice_slide .notice_slide > li > a:hover {text-decoration:underline; color:#000;}
.main_notice_slide .notice_slide > li > a > span {position:relative; float:right; display:inline-block; padding-left:30px;  padding-right:12.5%;  font-size:15px; color:#999}
.main_notice_slide .notice_slide > li > a > span:before {content:''; display:block; width:17px; height:17px; background: url("/images/main/notice_icon.png") no-repeat center; position:absolute; left:0; top:42%; }
.main_notice_slide .noti_btn {display:none; position:absolute; top:50%; right:30px; margin-top:-19px; }
.main_notice_slide .noti_btn span {padding:20px 40px; border-radius:20px; }
.main_notice .bx-wrapper .bx-controls-direction {position:absolute; top:50%; right:0%;margin-top:-18px;  text-align:center; }
.main_notice .bx-wrapper .bx-controls-direction a {position:static; display:inline-block; width:34px; height:34px; border-radius:50%; box-shadow:1px 1px 10px rgba(0,0,0,0.1);	}
.main_notice .bx-wrapper .bx-controls-direction a:nth-child(1) {margin-right:5px;}
.main_notice .bx-wrapper .bx-prev { background: url("/images/main/notice_arrow_left.png") no-repeat center;}
.main_notice .bx-wrapper .bx-next {margin-top:0; background: url("/images/main/notice_arrow_right.png") no-repeat center;}

.msec04 {position:relative; background: url("/images/main/msec04_bg.jpg") no-repeat center;  padding: 111px 0 105px; }
.msec04:after {content:''; display:block; width:100%; height:1px;  background:rgba(255,255,255,0.3); position:absolute; bottom:130px;}
.msec04 dl dt {color: #fff;}
.msec04 dl dd {color: #fff;}
.msec04 ul {margin-top:60px; background:#fff; border-top-left-radius: 30px;}
.msec04 ul li {float:left; width:50%; height:432px;}
.msec04 ul li > img {height:100%;}
.msec04 ul li span {font-size:18px; letter-spacing:0.15em; color:#0076cf; padding-bottom:10px; font-weight:500;}
.msec04 ul li:nth-child(2) {padding:90px; box-sizing:border-box;}
.msec04 ul li h3 {font-size:55px; font-weight:400;}
.msec04 ul li p {font-size:19px; padding:16px 0 40px; line-height:1.52;}
.msec04 ul li .re_btn a { font-size:18px; display:inline-block; width:31.6%; min-width:150px; padding: 20px 0; font-size:18px; color:#fff; text-align:center; border:1px solid #0076cf; box-sizing:border-box; border-radius:30px; color:#0076cf; transition:0.3s; z-index:1}

.msec04 ul li .re_btn a:hover {background:#0076cf ; color:#fff} 
.msec04 ul li .re_btn a:nth-child(1) {margin-right:5px;}
.owl-carousel.recruit .owl-stage-outer {padding-bottom:122px;}
.owl-theme.recruit .owl-dots .owl-dot {padding-right: 8%;}
.owl-theme.recruit .owl-dots .owl-dot:last-child {padding-right: 0;}
.owl-theme.recruit .owl-dots .owl-dot span {position:relative; font-size:28px; width:auto; height:auto; background:none; color:#cee9e6;  padding-bottom: 16px;
margin-bottom:10px; border-radius:0; margin:0 !important; transition:0.3s; font-weight: 300; }
.owl-theme.recruit .owl-dots .owl-dot.active span, .owl-theme.recruit .owl-dots .owl-dot:hover span {background:none; color:#fff; font-weight: 400;}
.owl-theme.recruit .owl-dots .owl-dot.active span:after {content:""; display:block; width:19px; height:18px; background:url("/images/main/msec04_icon1.png") no-repeat center; margin:10px auto 0;}
.owl-theme.recruit .owl-nav.disabled+.owl-dots { margin-top:0; position:absolute; bottom:0; left:50%; transform:translateX(-50%); text-align:center; z-index:3; width:100%; }

.msec05 {padding:130px 0;background:url("/images/main/msec05_bg.jpg") no-repeat center bottom; background-size:100% 50.2%;	}
.msec05 ul.banner li {position: relative; width: 23.4%; height:552px; float:left;margin-right:1.42%; overflow: hidden;}
.msec05 ul.banner li:last-child {margin-right: 0;}
.msec05 ul.banner li  img {transition:0.3s;}
.msec05 ul.banner li:hover img{transform:scale(1.1);}
.msec05 ul.banner li:hover a:after {opacity:1;}
.msec05 ul.banner li:nth-child(1) {border-top-left-radius: 25px;}
.msec05 ul.banner li:nth-child(1):after {border-top-left-radius: 25px;}
.msec05 ul.banner li:nth-child(2) {border-bottom-left-radius: 25px;}
.msec05 ul.banner li:nth-child(2):after {border-bottom-left-radius: 25px;}
.msec05 ul.banner li:nth-child(3) {border-top-right-radius: 25px;}
.msec05 ul.banner li:nth-child(3):after {border-top-right-radius: 25px;}
.msec05 ul.banner li:nth-child(4) {border-bottom-right-radius: 25px;}
.msec05 ul.banner li:nth-child(4):after {border-bottom-right-radius: 25px;}
.msec05 ul.banner li  a {position: relative;width:100%; height:100%;box-sizing:border-box; }
.msec05 ul.banner li a:after {content: ''; display: block; clear: both; width:100%; height:100%; background: rgba(000,000,000,0.5); position:absolute; left:0; top:0; transition:0.3s; opacity: 0;}
.msec05 ul.banner li .t_box {width:100%; padding-left: 50px; box-sizing:border-box;  position: absolute; top:333px; z-index: 1;}
.msec05 ul.banner li .t_box h3 {position:relative; color:#fff; font-size: 30px; padding-bottom:20px;}
.msec05 ul.banner li .t_box h3:before {content:''; display:block; width: 57%; height:2px; background:#fff; position:absolute; right:0; top:13px;}
.msec05 ul.banner li:nth-child(3) h3:before {width:17%;} 
.msec05 ul.banner li:nth-child(4) h3:before {width:49%;} 
.msec05 ul.banner li .t_box p {color:#fff;font-size: 19px; line-height:1.52;}
.msec05 ul.data_box {padding:80px 0 0;}
.msec05 ul.data_box li {float:left;}
.msec05 ul.data_box li:nth-child(1) {font-size:65px; font-weight: 500; margin-right:8.5%; }
.msec05 ul.data_box li:nth-child(1) > span {display:inline-block; vertical-align:top; margin:15px 50px 0 0; font-size:20px; width:46px; height:46px; text-align:center; line-height:46px; color:#fff; font-weight: 600; border-radius:50%;background:#191919; }
.msec05 ul.data_box li:nth-child(2)  {margin-right:4.2%;}
.msec05 ul.data_box li:nth-child(2) dl dt {font-size:20px; width:70px; display:inline-block; line-height:1.7;}
.msec05 ul.data_box li:nth-child(2) dl dd {font-family:'Montserrat'; font-size:20px; color: #303030; display:inline-block; padding-left:10px; line-height:1.6; font-weight:600;}
.msec05 ul.data_box li:nth-child(2) dl dd.up {color: #cf0000; }
.msec05 ul.data_box li:nth-child(2) dl dd.down {color: #0076cf; }
.msec05 ul.data_box li:nth-child(2) dl dd > span {font-family:'Noto Sans Korean'; font-size:17px; color:#a0a0a0; padding-left:10px; font-weight:400;}
.msec05 ul.data_box li:nth-child(3) dl {position:relative; float:left; text-align:center; padding:10px 40px 0;}
.msec05 ul.data_box li:nth-child(3) dl:last-child {padding-right:0;}
.msec05 ul.data_box li:nth-child(3) dl:after {content:''; display:block; width:1px; height:  55px; background:#bdbdbd; position:absolute; top:10px; right:0;}
.msec05 ul.data_box li:nth-child(3) dl:last-child:after {display:none;}
.msec05 ul.data_box li:nth-child(3) dl dt {font-size:18px; padding-bottom:13px;}
.msec05 ul.data_box li:nth-child(3) dl dd {font-family:'Montserrat';  font-size:25px; font-weight: 500;}
.msec05 ul.data_box li:nth-child(3) dl:before {content:''; display:block; clear:both;}

.main_quick {position:fixed;top:373px;right:0;width:215px;z-index:201;}
.main_quick > a {position:relative;margin-bottom:3px;padding-left:75px;font-size:13px; width:100%;box-sizing:border-box;line-height:50px;background:rgba(32,32,32,0.6);color:#fff;transition:0.4s;}
.main_quick > a:after {display:block;content:'';position:absolute;top:50%;right:0;height:2px; width:0; background: #dbdbdb;}
.main_quick > a:before {display:block;content:'';position:absolute;top:50%; right:25px;height:2px;  width:0;background:#0076cf;}
.main_quick > a > span {position:absolute;top:0;left:30px;color:#fff; transition:0.4s;	}
.main_quick > a > span:after {display:block;content:'';position:absolute;top:50%;right:-18px;width:3px;height:3px;background:#fff;border-radius:50%;}
.main_quick > a:hover ,
.main_quick > a.on {color:#202020;background:#fff;} 
.main_quick > a:hover > span {color:#202020;}
.main_quick > a:hover > span:after {background:#202020;}
.main_quick > a:hover:after ,
.main_quick > a.on:after {width:25px;background:#dbdbdb;}
.main_quick > a:hover:before ,
.main_quick > a.on:before {width:25px;background:#0076cf;}
.main_quick > a.on > span {color:#202020;	}
.main_quick > a.on > span:after {background: #202020;}

